cURL
curl --request GET \ --url https://app.replay.sale/api/memorization/session/attempt/{attemptId} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "scriptId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "score": 50, "createdAt": "2023-11-07T05:31:56Z", "didPassLevel": true, "user": { "learnerName": "<string>", "originDomain": "<string>", "uniqueIdentifier": "<string>" }, "segments": [ { "order": 2, "ogText": "<string>", "speaker": "AI", "spokenWords": "<string>" } ] }
Get detailed data for a specific memorization attempt by ID, including segment-by-segment breakdown.
API key for authentication. Get your API key from your company settings.
The UUID of the attempt to retrieve
Successfully retrieved attempt details
0 <= x <= 100
Whether this attempt passed the current level
Show child attributes